using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Kormann
{
    public partial class Kormann : Form
    {
        public Kormann()
        {
            InitializeComponent();

        }

        private void autoteileToolStripMenuItem_Click(object sender, EventArgs e)
        {
            
                pictureBox1.Visible=false;
                pictureBox2.Visible = false;

                
            Autoteile a1 = new Autoteile();
            a1.MdiParent = this;
            a1.BringToFront();

            a1.Show();

        }

        private void beendenToolStripMenuItem_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void pictureBox1_Click(object sender, EventArgs e)
        {

        }
    }
}
